.sidebar .widget-shop {
	background: white;
	border: none;
	margin: 44px 0;
	padding: 28px 10px;
}
.sidebar .widget-shop .left {
	text-align: center;
	width: 148px;
}
.sidebar .widget-shop .left h4 {
	font-size:12px;
}
.sidebar .widget-shop .left h2{
	font-size: 23px;
	line-height: 30px;
	text-transform: capitalize;
}
.sidebar .widget-shop .shopthepost-widget {
	width: 155px;
}
.widget-shop {
	max-width: 1335px;
	margin: 61px auto;
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
	text-align: center;
	padding: 53px 0 53px 81px;
	display: flex;
	justify-content: space-between;
}
.widget-shop .left {
	text-align: left;
	width: 275px;
}
.widget-shop .left h4 {
	font-size: 14px;
	margin: 15px 0 0;
	text-transform: uppercase;
	letter-spacing: 0.15rem;
	font-weight: 600;
}
.widget-shop .left h2{
	font-size: 40px;
	margin: 0px 0 20px;
	text-transform: uppercase;
	letter-spacing: 0.04rem;
}
.widget-shop .left p {
	margin: 0 0 18px;
}
.widget-shop .left .button {
	border: none;
	background: #E4D0CA;
	text-align: center;
	border-radius: 22px;
	width: 262px;
	margin: 0;
	height: 44px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #CC2322;
	font-weight: 600;
	letter-spacing: 0.17rem;
	padding: 9px 0;
}
.widget-shop .left .button:hover {
	background:#CC2322;
	color:#E4D0CA;
}
@media all and (max-width:1350px) {
	.widget-shop {
		max-width: 1200px;
		padding: 53px 0;
	}
}
@media all and (max-width:1240px) {
	.widget-shop {
		max-width: 1000px;
	}
	.widget-shop .shopthepost-widget {
		width: 68%;
	}
}
@media all and (max-width:1040px) {
	.widget-shop {
		max-width: 750px;
	}
	.widget-shop .shopthepost-widget {
		width: 60%;
	}
	.widget-shop .left h4 {
		margin:0;
	}
}
@media all and (max-width:768px) {
	.widget-shop {
		max-width: 500px;
		display: block;
		text-align: center;
		padding: 30px;
	}
	.widget-shop .left {
		text-align: center;
		width: 100%;
	}
	.widget-shop .left .button {
		margin: 0 auto 30px;
	}
	.widget-shop .shopthepost-widget {
		width: 100%;
	}
}
@media all and (max-width:550px) {
	.widget-shop {
		max-width: 90%;
		display: block;
		text-align: center;
		padding: 20px 30px 30px;
		margin: 40px auto;
	}
	.widget-shop .left h2 {
		font-size: 25px;
		margin: 0px 0 10px;
		text-transform: uppercase;
		letter-spacing: 0.04rem;
	}
}